<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!-- Generated by The Webalizer  Ver. 2.01-10 -->
<!--                                          -->
<!-- Copyright 1997-2000 Bradford L. Barrett  -->
<!-- (brad@mrunix.net  http://www.mrunix.net) -->
<!--                                          -->
<!-- Distributed under the GNU GPL  Version 2 -->
<!--        Full text may be found at:        -->
<!--     http://www.mrunix.net/webalizer/     -->
<!--                                          -->
<!--  Give the power back to the programmers  -->
<!--   Support the Free Software Foundation   -->
<!--           (http://www.fsf.org)           -->
<!--                                          -->
<!-- *** Generated: 15-Oct-2006 19:07 PDT *** -->

<HTML>
<HEAD>
 <TITLE>Usage Statistics for ftp.riversedgerestaurant.com - October 2006</TITLE>
</HEAD>

<BODY BGCOLOR="#E8E8E8" TEXT="#000000" LINK="#0000FF" VLINK="#FF0000">
<H2>Usage Statistics for ftp.riversedgerestaurant.com</H2>
<SMALL><STRONG>
Summary Period: October 2006<BR>
Generated 15-Oct-2006 19:07 PDT<BR>
</STRONG></SMALL>
<CENTER>
<HR>
<P>
<SMALL>
<A HREF="#DAYSTATS">[Daily Statistics]</A>
<A HREF="#HOURSTATS">[Hourly Statistics]</A>
<A HREF="#TOPURLS">[URLs]</A>
<A HREF="#TOPSITES">[Sites]</A>
<A HREF="#TOPUSERS">[Users]</A>
<A HREF="#TOPCTRYS">[Countries]</A>
</SMALL>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=3 ALIGN=center BGCOLOR="#C0C0C0">Monthly Statistics for October 2006</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Hits</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>3</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Files</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>3</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Pages</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>3</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Visits</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>1</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total KBytes</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>19</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Unique Sites</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>1</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Unique URLs</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>1</B></FONT></TD></TR>
<TR><TD WIDTH=380><FONT SIZE="-1">Total Unique Usernames</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>1</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH WIDTH=380 BGCOLOR="#C0C0C0"><FONT SIZE=-1 COLOR="#C0C0C0">.</FONT></TH>
<TH WIDTH=65 BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE=-1>Avg </FONT></TH>
<TH WIDTH=65 BGCOLOR="#C0C0C0" ALIGN=right><FONT SIZE=-1>Max </FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD><FONT SIZE="-1">Hits per Hour</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>3</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Hits per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>3</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Files per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>3</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Pages per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>3</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">Visits per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>1</B></FONT></TD></TR>
<TR><TD><FONT SIZE="-1">KBytes per Day</FONT></TD>
<TD ALIGN=right WIDTH=65><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD WIDTH=65 ALIGN=right><FONT SIZE=-1><B>19</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH COLSPAN=3 ALIGN=center BGCOLOR="#C0C0C0">
<FONT SIZE="-1">Hits by Response Code</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD><FONT SIZE="-1">Code 200 - OK</FONT></TD>
<TD ALIGN=right COLSPAN=2><FONT SIZE="-1"><B>3</B></FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="DAYSTATS"></A>
<IMG SRC="daily_usage_200610.png" ALT="Daily usage for October 2006" HEIGHT=400 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=13 ALIGN=center>Daily Statistics for October 2006</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#C0C0C0"><FONT SIZE="-1">Day</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=2><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FFFF00" COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF8000" COLSPAN=2><FONT SIZE="-1">Sites</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="HOURSTATS"></A>
<IMG SRC="hourly_usage_200610.png" ALT="Hourly usage for October 2006" HEIGHT=256 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" COLSPAN=13 ALIGN=center>Hourly Statistics for October 2006</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH ALIGN=center ROWSPAN=2 BGCOLOR="#C0C0C0"><FONT SIZE="-1">Hour</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=3><FONT SIZE="-1">Hits</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=3><FONT SIZE="-1">Files</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=3><FONT SIZE="-1">Pages</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=3><FONT SIZE="-1">KBytes</FONT></TH></TR>
<TR><TH ALIGN=center BGCOLOR="#008040"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#008040" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#0080FF" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#00E0FF" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000"><FONT SIZE="-2">Avg</FONT></TH>
<TH ALIGN=center BGCOLOR="#FF0000" COLSPAN=2><FONT SIZE="-2">Total</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>2</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>4</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>5</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>6</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>7</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>8</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>9</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>10</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>11</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>12</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>13</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>14</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>15</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>16</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>17</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>18</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>20</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>21</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>22</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>23</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>0</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">0.00%</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPURLS"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 1 of 1 Total URLs</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">/var/www/html/banq_detail.html</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=6>Top 1 of 1 Total URLs By KBytes</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">URL</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">/var/www/html/banq_detail.html</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPSITES"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=10>Top 1 of 1 Total Sites</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Hostname</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">roclock.improvsys.com</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=10>Top 1 of 1 Total Sites By KBytes</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Hostname</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">roclock.improvsys.com</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPUSERS"></A>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=10>Top 1 of 1 Total Usernames</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#FFFF00" ALIGN=center COLSPAN=2><FONT SIZE="-1">Visits</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Username</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR>
<TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">rer-admin</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
<A NAME="TOPCTRYS"></A>
<IMG SRC="ctry_usage_200610.png" ALT="Usage by Country for October 2006" HEIGHT=300 WIDTH=512><P>
<TABLE WIDTH=510 BORDER=2 CELLSPACING=1 CELLPADDING=1>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=CENTER COLSPAN=8>Top 1 of 1 Total Countries</TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TH BGCOLOR="#C0C0C0" ALIGN=center><FONT SIZE="-1">#</FONT></TH>
<TH BGCOLOR="#008040" ALIGN=center COLSPAN=2><FONT SIZE="-1">Hits</FONT></TH>
<TH BGCOLOR="#0080FF" ALIGN=center COLSPAN=2><FONT SIZE="-1">Files</FONT></TH>
<TH BGCOLOR="#FF0000" ALIGN=center COLSPAN=2><FONT SIZE="-1">KBytes</FONT></TH>
<TH BGCOLOR="#00E0FF" ALIGN=center><FONT SIZE="-1">Country</FONT></TH></TR>
<TR><TH HEIGHT=4></TH></TR>
<TR><TD ALIGN=center><FONT SIZE="-1"><B>1</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>3</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=right><FONT SIZE="-1"><B>19</B></FONT></TD>
<TD ALIGN=right><FONT SIZE="-2">100.00%</FONT></TD>
<TD ALIGN=left NOWRAP><FONT SIZE="-1">US Commercial</FONT></TD></TR>
<TR><TH HEIGHT=4></TH></TR>
</TABLE>
<P>
</CENTER>
<P>
<HR>
<TABLE WIDTH="100%" CELLPADDING=0 CELLSPACING=0 BORDER=0>
<TR>
<TD ALIGN=left VALIGN=top>
<SMALL>Generated by
<A HREF="http://www.mrunix.net/webalizer/"><STRONG>Webalizer Version 2.01</STRONG></A>
</SMALL>
</TD>
</TR>
</TABLE>

<!-- Webalizer Version 2.01-10 (Mod: 16-Apr-2002) -->

</BODY>
</HTML>
